Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005769 [DCSS] Upload: Graphics feature N/A 2012-06-13 10:18 2014-12-08 07:29
Reporter dd View Status public  
Assigned To
Priority normal Resolution done  
Status closed   Product Branch 0.11 ancient branch
Summary 0005769: Tiles: Hammers + misc. artifacts
Description Hammers: regular, dwarven, orcish, artifact

A few artifacts: sceptre of troment, sceptre of asmodeus, scythe of curses
Additional Information
Tags No tags attached.
Attached Files png file icon hammers.png [^] (4,973 bytes) 2012-06-13 10:18


png file icon artf.png [^] (4,342 bytes) 2012-06-13 10:19

- Relationships

-  Notes
(0018981)
moohaus (reporter)
2012-07-13 16:31

The hammers look a bit like axes, but I really like the artifacts.
(0018984)
dd (updater)
2012-07-13 17:52

The racial hammers can be discarded, I didn't know at the time I made them that racial hamers had already been made.

The regular, runed + artifact hammers can still be used though.
(0028007)
roctavian (developer)
2014-12-08 07:29

Long obsoleted.

- Issue History
Date Modified Username Field Change
2012-06-13 10:18 dd New Issue
2012-06-13 10:18 dd File Added: hammers.png
2012-06-13 10:19 dd File Added: artf.png
2012-07-13 16:31 moohaus Note Added: 0018981
2012-07-13 17:52 dd Note Added: 0018984
2013-05-07 17:36 edlothiol Issue Monitored: edlothiol
2014-12-08 07:29 roctavian Note Added: 0028007
2014-12-08 07:29 roctavian Status new => closed
2014-12-08 07:29 roctavian Resolution open => done
2014-12-08 07:29 roctavian Fixed in Branch => 0.16 development branch


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker